{
    "search.useIgnoreFiles": false,
    "search.exclude": {
        "**/.pio/build": true
    },
    "C_Cpp.errorSquiggles": "Disabled",
    "files.associations": {
        "type_traits": "c"
    }
}
